Page MenuHomePhabricator

elm/hoversel: force calc on internal hover object during activate
ClosedPublic

Authored by zmike on Apr 3 2020, 8:52 AM.

Details

Summary

hoversel can't accurately determine its location until the hover object
has been calculated, so this needs to always happen before the hoversel
is made visible in order to correctly position the hover

fix T8642
Depends on D11645

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Apr 3 2020, 8:52 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

bu5hm4n accepted this revision.Apr 5 2020, 11:06 PM
This revision is now accepted and ready to land.Apr 5 2020, 11:06 PM
stefan_schmidt accepted this revision.Apr 16 2020, 4:37 AM
This revision was automatically updated to reflect the committed changes.